<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
 
        <table>
        <form class="formLogin align-self-center" action="" method="POST">
            {% csrf_token %}
            <h1 style="text-align: center;">LOGIN</h1>
            
            <div class="form-group">
                <label for="username">
                    {{form.username.label}}
                </label>
                {{form.username}}
            </div>
            <br>
            <div class="form-group">
                <label for="password">
                    {{form.password.label}}
                </label>
                {{form.password}}
            </div>
            <br>
                <input style="width: 20%;" class="align-self-center btn btn-dark" type="submit" id="submitButton" />
        </form>

        <div class="mb-5">
            <span style="font-size: .8em;"><a href="/brimstone/register">Didn't have account?
                </a>
            </span>
</table>
      
</div>
{% if status == 'failed' %}
<div>
    <h1 style="text-align: center;color:chartreuse">
        username atau password anda salah! <br> atau akun anda belum terdaftar
    </h1>
</div>
{% endif %}

    </div>
        
</body>
</html>